{
  "id": 3186263,
  "name": "Emma Hill, Appellee, v. New York Life Insurance Company, Appellant",
  "name_abbreviation": "Hill v. New York Life Insurance",
  "decision_date": "1940-11-26",
  "docket_number": "Gen. No. 40,841",
  "first_page": "381",
  "last_page": "381",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 381"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 402,
    "ocr_confidence": 0.584,
    "sha256": "26127112a9342745f8ce5412f99763d1f864d7aca954a2eb506bd8885922d09f",
    "simhash": "1:75979925f87ed291",
    "word_count": 66
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emma Hill, Appellee, v. New York Life Insurance Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Scott, MacLeish & Falk and Louis H. Cooke, for appellant; Wendell J. Brown and Samuel O. Givens, Jr., of counsel; Johntry & Fitz Gerald, Edward F. Vyzral and John B. Tierney, for appellee; John O\u2019C. Fitz Gerald, of counsel."
    ],
    "corrections": "",
    "head_matter": "Emma Hill, Appellee, v. New York Life Insurance Company, Appellant.\nGen. No. 40,841.\nopinion filed November 26, 1940.\nScott, MacLeish & Falk and Louis H. Cooke, for appellant; Wendell J. Brown and Samuel O. Givens, Jr., of counsel; Johntry & Fitz Gerald, Edward F. Vyzral and John B. Tierney, for appellee; John O\u2019C. Fitz Gerald, of counsel."
  },
  "file_name": "0381-01",
  "first_page_order": 411,
  "last_page_order": 411
}
